TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Append ( list L, list a ) -> list

### Description

<shortdoc> Return the list derived from adding every element of the list `a' to the list `L'.
Note: `L' is not affected.
Note: Unassigned values in `a' have no effect whatsoever. </shortdoc>

### Examples

L:=[1,,3,4]; Append(L,[5,6]); L;
L:=[1,,3,4]; Append(L,[5,,,,6]); L;

### See also

Append_ ( list, list )
Add ( list, any ) -> list

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack